!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %meta{ charset: 'utf-8' }
    %meta{ name: 'viewport', content: 'width=device-width', 'initial-scale' => '1' }
    %title BankAccounting
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body
    = render 'shared/navbar'
    = render 'shared/flash_messages', flash: flash
    .container#main
      = yield
    = render 'shared/footer'
